Cisco VG202

Answered Question
Jul 1st, 2010

Greetings,

Someone could  tell me if Cisco VG202 and VG204 is supported on CUCM 5.x?
I found information about this device only from version 6.x  onwards.

I have this problem too.
0 votes
Correct Answer by rob.huffman about 6 years 6 months ago

Hi Leonardo,

You are most correct my friend

Support for the VG202 and VG204 was added in CUCM 7.x and 6.1(3)

no CUCM 5.x versions;

Cisco VG202 and VG204 Gateway Support in Cisco Unified Communications Manager Administration

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/7_0_1/cucm-rel_notes-701.html

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/6_1_3/cucm-rel_note-613.html#wp473249


Cheers!
Rob

Please support CSC Helps Haiti

https://supportforums.cisco.com/docs/DOC-8895

https://supportforums.cisco.com/docs/DOC-8727

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
rob.huffman Thu, 07/01/2010 - 08:02

Hi Leonardo,

You are most correct my friend

Support for the VG202 and VG204 was added in CUCM 7.x and 6.1(3)

no CUCM 5.x versions;

Cisco VG202 and VG204 Gateway Support in Cisco Unified Communications Manager Administration

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/7_0_1/cucm-rel_notes-701.html

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/6_1_3/cucm-rel_note-613.html#wp473249


Cheers!
Rob

Please support CSC Helps Haiti

https://supportforums.cisco.com/docs/DOC-8895

https://supportforums.cisco.com/docs/DOC-8727

Actions

This Discussion